視頻與素材
建立素材資源群組
建立一個 Seedance 虛擬頭像素材群組。
為虛擬頭像、產品、風格以及其他不需要真人驗證的可重複使用參考資料,建立一個 library_type: "aigc_avatar" 的素材群組。group_name 為選填(1–128 個字元),description 為選填(最多 500 個字元)。請求成功將回傳 201。
此端點無法建立真人驗證群組;若使用 library_type: "liveness_face" 將回傳 400。請透過 視覺驗證 建立該類群組。
project_name 用於劃定組織內的資源範圍,預設值為 default。請在相關群組與資產中使用相同的大小寫敏感值。在 POST/PUT 請求中請將其放入 JSON 本文中,在 GET/DELETE 請求中則放入查詢字串中。
請求範例
curl https://api.tokenlab.sh/v1/videos/assets/groups \
-H "Authorization: Bearer $TOKENLAB_API_KEY" \
-H "Content-Type: application/json" \
-d '{"library_type":"aigc_avatar","group_name":"Product references","description":"Reusable product shots","project_name":"default"}'回應範例
{
"id": "group-20260720123456-vrt01",
"object": "seedance.material_asset_group",
"project_name": "default",
"library_type": "aigc_avatar",
"group_name": "Product references",
"description": "Reusable product shots",
"status": "ACTIVE",
"metadata": null,
"created_at": 1782998400000,
"updated_at": 1782998400000
}curl -X POST "https://example.com/v1/videos/assets/groups" \ -H "Content-Type: application/json" \ -d '{ "library_type": "aigc_avatar", "group_name": "Product references", "description": "可重複使用的產品拍攝" }'{ "id": "group-20260720123456-vrt01", "object": "seedance.material_asset_group", "library_type": "aigc_avatar", "group_name": "Product references", "description": "可重複使用的產品拍攝", "status": "ACTIVE", "metadata": null, "created_at": 1782998400000}授權
BearerAuth AuthorizationBearer <token>
API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。
位置: header
請求主體
application/json
回應
application/json
application/json
application/json
application/json
application/json
application/json